.navigation_toggle_button {
	background-color: #a1c549;
	color: rgba(255,255,255,0.8);
}

#top_navigation {
	background-color: rgba(59,70,79,0.9);
	color: rgba(255,255,255,0.75);
}

#top_navigation > ul a {
	color: rgba(255,255,255,0.7);
}

#top_navigation > ul a#current,
#top_navigation > ul a:hover {
	background-color: rgba(37,43,48,0.5);
	color: rgba(255,255,255,0.95);
}

#top_navigation > ul a.currentAncestor {
	background-color: rgba(37,43,48,0.3);
	color: rgba(255,255,255,0.7);
}
